boost::geometry::detail::partition::include_all_policy Struct Reference

List of all members.

## Static Public Member Functions

template<typename Item >
static bool | apply (Item const &)

## Member Function Documentation

template<typename Item >

static bool boost::geometry::detail::partition::include_all_policy::apply | ( | Item const & |  | ) | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK